Requisitos del navegador para los clientes integrados de Genesys Cloud

Nota: Este artículo se aplica a Genesys Cloud Embeddable Framework, Genesys Cloud para Chrome, Genesys Cloud para Firefox, Genesys Cloud para Salesforce y Genesys Cloud para Zendesk.

Su navegador que ejecuta el cliente debe ser la última versión de Chrome, Firefox o Microsoft Edge. Para obtener información sobre Internet Explorer, consulte Deprecación: Soporte de Internet Explorer para los clientes integrados de Genesys Cloud.

Para usar teléfonos WebRTC, desactive el bloqueador de ventanas emergentes en su navegador. 

Otros requisitos del navegador son específicos de Genesys Cloud para Salesforce y Genesys Cloud para Zendesk.

El siguiente contenido se aplica a Genesys Cloud para Salesforce.

Además de los requisitos del navegador del cliente, Salesforce también tiene sus propios requisitos del navegador. Para más información, ver Recomendaciones y requisitos para todos los navegadores en la documentación de Salesforce.

El siguiente contenido se aplica a Genesys Cloud para Zendesk.

Además de los requisitos de navegador del cliente, Zendesk tiene sus propios requisitos de navegador. Para más información, ver Requisitos del sistema de Zendesk Support en la documentación de Zendesk.

Para obtener más información sobre las integraciones, consulte Acerca de las extensiones del navegador Genesys Cloud, Acerca del marco integrable de Genesys Cloud, Acerca de Genesys Cloud para Salesforce, y Acerca de Genesys Cloud para Zendesk.